( Fisher | 2013. 06. 30., v - 17:27 )

A fentiekből nekem két dolog tűnik valószínűnek:

- már nincs szükség az ia32-libs csomagra
- mert be van kapcsolva a multiarch support, így elvileg csak egy apt-get install hianyzolib:i386 kell

Vagy nem. Debian alatt kb. ez lenne.